@media (min-width: 1025px) {

    .more:hover {

        background-color: #3081c3;

        color: #fff;

    }



    .sorter .sub-nav a:hover {

        background-color: #3081c3;

        color: #fff;

    }



    .sorter .sub-nav a:hover::after {

        filter: grayscale(100%) brightness(1000%) !important;

    }



    .more2:hover img {

        margin-left: 0.5rem;

    }



    .more3:hover {

        background-color: #0050a3;

        color: #fff;

        border-color: #0050a3;

    }



    .more3:hover .icon img {

        filter: grayscale(100%) brightness(1000%) !important

    }



    .bg {

        transition: all 0.5s;

    }



    .hc-container .swiper-slide:hover .bg {

        transform: scale(1.1);

    }



    .hd-container .swiper-slide:hover .bg {

        transform: scale(1.1);

    }



    .more4:hover {

        background-color: #0462ae;

        color: #fff;

    }



    .news-b .ajax-list .list a:hover .bg {

        transform: scale(1.1);

    }



    .news-b .ajax-list .list a:hover .tit-20 {

        color: #0462ae;

    }



    .ind .list2 .list3 a:hover {

        color: #0462ae;

    }

}



@media (min-width: 1025px) {

    header{

        transition: all 0.5s;

    }

    header.down.headroom-unpinned {

        transform: translateY(-100%);

    }



    .adds .main.on {

        position: fixed;

        width: 100%;

        left: 0;

        top: 0;

        z-index: 40;

        background-color: #fff;

    }

    .aboutadd .main.on a{

        color: #000;

    }

    .aboutadd .main.on .totop .tit-16{

        color: #000;

    }

    .aboutadd .main.on .totop .img img {

        filter: grayscale(0) brightness(0) !important;

    }

}